﻿/*commom style*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#333;outline:none!important;}
a:hover{color:#355e92;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
body{font-family:微软雅黑!important;margin:0; padding:0;}/*commom style*/

.cf:after{display:block;content:'';height:0;visibility:hidden;clear:both;}
.w1100{
    width: 1100px;
    margin: 0 auto;
}
.hide{display:none;}

/* 头部样式 */




/**/
.big-box{width: 100%;padding: 20px 0;background: #f1f1f1;}
.box{width: 1100px;height: 530px;background: #fff;margin:0 auto;}
.box .box1{width: 510px;}
.box1 .b-title{width: 100%;height: 41px;line-height: 41px;border-bottom:1px solid #ccc;}
.tit{width: 150px;height: 40px;line-height: 40px;background: #035eda;color: #fff;font-size: 17px;text-align:center;float: left;}
.box1 .b-title a{font-size: 15px;color: #999;}
.box1 ul{width: 100%;margin-top: 10px;}
.box1 ul li{width: 100%;padding-left: 12px;background: url("dian.png") no-repeat 0 center;height: 40px;line-height: 40px;border-bottom: 1px dashed #ccc;}
.box1 ul li a{font-size: 15px;color: #333;}
.box1 ul li a:hover{color: #355e92;}
.box1 ul li span{color: #999;font-size: 15px;float:right;}



/*友情链接*/
.yqlj{margin: 40px auto 0;height:30px;background:#f1f1f1}
.yqlj li{width:240px;height: 30px;line-height: 30px;border: 1px solid #ccc;margin-right: 10px;float: left;background: #fff;}
.yqlj li a{display:inline-block;width: 100%;text-align: center;}



